package com.bcxin.ars.exception;

public class ArsException extends RuntimeException {

	private static final long serialVersionUID = -8010066972544815040L;

	public ArsException(String msg) { 
        super(msg); 
    } 
	
}
